Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:32:57 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good morning, Please I received message that my stock was out for delivery around 10am yesterday and I waited n waited no call or message but later at night I received other message that my delivery has been cancelled and it will be reschedule on another time.
please I want to know if I can go to any of your stores to take it or I should cancel the other because it is not fair n I needed them yesterday https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5968590